<?php
// created: 2022-12-13 04:46:43
$mod_strings = array (
  'LBL_TEAM' => 'Týmy',
  'LBL_TEAMS' => 'Týmy',
  'LBL_TEAM_ID' => 'ID týmu',
  'LBL_ASSIGNED_TO_ID' => 'Přiřazené uživateli s ID',
  'LBL_ASSIGNED_TO_NAME' => 'Přiřazeno komu',
  'LBL_TAGS_LINK' => 'Tagy',
  'LBL_TAGS' => 'Tagy',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Datum zahájení',
  'LBL_DATE_MODIFIED' => 'Datum poslední úpravy',
  'LBL_MODIFIED' => 'Modifikováno kym',
  'LBL_MODIFIED_ID' => 'Upraveno podle ID',
  'LBL_MODIFIED_NAME' => 'Upraveno uživatelem',
  'LBL_CREATED' => 'Vytvořil:',
  'LBL_CREATED_ID' => 'Vytvořeno podle ID',
  'LBL_DOC_OWNER' => 'Vlastník dokumentu',
  'LBL_USER_FAVORITES' => 'Uživatelé, jejichž je oblíbeným',
  'LBL_DESCRIPTION' => 'Popis',
  'LBL_DELETED' => 'Odstranit',
  'LBL_NAME' => 'Název',
  'LBL_CREATED_USER' => 'Vytvořeno uživatelem',
  'LBL_MODIFIED_USER' => 'Změněno uživatelem',
  'LBL_LIST_NAME' => 'Název',
  'LBL_EDIT_BUTTON' => 'Editace',
  'LBL_REMOVE' => 'Odstranit',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Upraveno uživatelem',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'Company Addresses Celk. cena',
  'LBL_MODULE_NAME' => 'Company Addresses',
  'LBL_MODULE_TITLE' => 'Company Addresses',
  'LBL_MODULE_NAME_SINGULAR' => 'Company Address',
  'LBL_HOMEPAGE_TITLE' => 'Moje Company Addresses',
  'LNK_NEW_RECORD' => 'Přidat Company Address',
  'LNK_LIST' => 'Zobrazit Company Addresses',
  'LNK_IMPORT_CA_COMPANY_ADDRESS' => 'Import Company Addresses',
  'LBL_SEARCH_FORM_TITLE' => 'Hledat Company Address',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Zobrazit historii',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivity',
  'LBL_CA_COMPANY_ADDRESS_SUBPANEL_TITLE' => 'Company Addresses',
  'LBL_NEW_FORM_TITLE' => 'Nový Company Address',
  'LNK_IMPORT_VCARD' => 'Import Company Address vCard',
  'LBL_IMPORT' => 'Import Company Addresses',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Company Address record by importing a vCard from your file system.',
);